%fvwm-crystal ALL=(ALL) NOPASSWD: /sbin/shutdown
%fvwm-crystal ALL=(ALL) NOPASSWD: /sbin/reboot
%fvwm-crystal ALL=(ALL) NOPASSWD: /sbin/halt
%fvwm-crystal ALL=(ALL) NOPASSWD: /bin/mount
%fvwm-crystal ALL=(ALL) NOPASSWD: /bin/umount
%fvwm-crystal ALL=(ALL) NOPASSWD: /usr/sbin/pm-suspend
%fvwm-crystal ALL=(ALL) NOPASSWD: /usr/sbin/pm-hibernate
%fvwm-crystal ALL=(ALL) NOPASSWD: /usr/sbin/pm-suspend-hybrid
%fvwm-crystal ALL=(ALL) NOPASSWD: /usr/sbin/pm-powersave
